Folders
Create folder
Creates a shared folder in a workspace, with optional rules that file new meetings into it.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/folder" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "workspaceId": 1 }'{ "id": "string", "name": "string", "url": "string", "color": "string", "icon": "string", "visibility": "Workspace", "workspaceId": 1}{ "code": "string", "error": "string", "seatsToAdd": 1, "failedEmails": [ { "email": "string", "error": "string", "reason": "InvalidEmail" } ], "issues": [ { "message": "string", "path": "string" } ], "paymentAuthentication": { "clientSecret": "string", "invoiceId": "string" }}{ "code": "string", "error": "string", "seatsToAdd": 1, "failedEmails": [ { "email": "string", "error": "string", "reason": "InvalidEmail" } ], "issues": [ { "message": "string", "path": "string" } ], "paymentAuthentication": { "clientSecret": "string", "invoiceId": "string" }}